| Elektra 0.11.0

Classes | Namespaces
elektradiff.hpp File Reference
`#include <elektradiffexcept.hpp>`
`#include <key.hpp>`
`#include <keyset.hpp>`
`#include <kdbdiff.h>`

## Classes
class | kdb::ElektraDiff
| This class is a wrapper around the ElektraDiff C struct. More...

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.

## Detailed Description

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)